twitter4j

## Interface AccountTotals

All Superinterfaces:
  Serializable, TwitterResponse

    public interface AccountTotals
    extends TwitterResponse, Serializable

Since:
  Twitter4J 2.1.9
Author:
  Yusuke Yamamoto - yusuke at mac.com

### Field Summary

### Fields inherited from interface twitter4j.TwitterResponse

`NONE, READ, READ_WRITE, READ_WRITE_DIRECTMESSAGES`

### Method Summary

All Methods Instance Methods Abstract Methods
`int` `getFavorites()` Returns the number of total favorites.
`int` `getFollowers()` Returns the number of total followers.
`int` `getFriends()` Returns the number of total friends.
`int` `getUpdates()` Returns the number of total updates.

### Methods inherited from interface twitter4j.TwitterResponse

`getAccessLevel, getRateLimitStatus`

### Method Detail

#### getUpdates

    int getUpdates()

Returns the number of total updates.

Returns:
  the number of total updates

#### getFollowers

    int getFollowers()

Returns the number of total followers.

Returns:
  the number of total followers

#### getFavorites

    int getFavorites()

Returns the number of total favorites.

Returns:
  the number of total favorites

#### getFriends

    int getFriends()

Returns the number of total friends.

Returns:
  the number of total friends